.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-16c6757c-4043-6835-dbf5-dd6377a6aa50 {
    z-index: 1;
    position: relative;
}.lfr-layout-structure-item-8873534c-cada-e6ef-227a-b762859d1517 {
}.lfr-layout-structure-item-8cd948b0-e454-5190-4b3b-e756d0af828c {
display: none !important;
}
.lfr-layout-structure-item-704121be-83f0-1785-f074-33fac1ea093f {
padding-top: 50px !important;
}
.lfr-layout-structure-item-3558d656-4cb0-4ff1-d4ad-a1f41875830d {
background-color: var(--background, #E5EEFF) !important;
}
.lfr-layout-structure-item-3558d656-4cb0-4ff1-d4ad-a1f41875830d {
.tournament-matches-container .tournament-court-wrapper .court-matches-container .single-match-wrapper .match-status {
    font-size: 0.75em;
    padding: 4px 6px;
    line-height: 1em;

}

.match-time-wrapper > span {
    font-size: 0.8em;
    line-height: 1.25;
    text-align: center;
}.lfr-layout-structure-item-6f9dffa2-64b1-f850-ec57-bb58d1fef492 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3ee40ff6-3d6b-1867-3bde-13f858248f7b {
}.lfr-layout-structure-item-d3dc6350-6b63-84db-4afb-ee1b68b71d62 {
overflow: auto !important;
}
